name: Ordre et Désordre des Fièvres
type: livre
img: >-
  systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_medecine.webp
effects: []
_id: 5CMGcFHvzPmI4Qei
system:
  description: >-
    <p style="text-align: justify;"><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing:
    1px;">Lanqued&ucirc; est l&rsquo;inventeur oubli&eacute; de la f&egrave;vre
    </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">ronde,
    qui avant lui n&rsquo;existait pas.</span></span></p>
  descriptionmj: ''
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rare
      frequence: 6
  competence: Médecine
  auteur: Lanquedû
  difficulte: -4
  points_de_tache: 15
  xp: 24
  niveau_minimum: null
  niveau_maximum: 7
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!5CMGcFHvzPmI4Qei'

